Subject: Re: DMCA Escalation
From: Subir Chakma <[email-masked]>
To: Ankur Gupta <[email-masked]>
Cc: Siji George <[email-masked]>
Date: Mon, 5 Dec 2011 02:05:51 +0530 (IST)

Done. 

Thanks & Regards 
Subir Chakma 

----- Original Message ----- 
From: "Ankur Gupta" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "Siji George" <[email-masked]> 
Sent: Monday, December 5, 2011 2:02:43 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA Escalation 

Debbie Slack 613-382-1199 
Tomorrow , after 9 AM 

We are 50000 in debt and would like to consolidate our bills. 

How much monthly would we have to pay and for how long? 
Jason has joined the chat. 
Jason: Hi Debbie , My name is Jason . 
Jason: How are you Debbie ? 
\ 
Debbie: Hello I am fine but stressed. 
Jason: I understand Debbie, so would you like to know how our program works ? 
Debbie: Yes 
Jason: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Jason: We can't spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Jason: Secondly… Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Jason: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Debbie: I want to elimate our credit cards and we have a fairly new car and I do not want to risk losing it. 
Jason: Well... in order for us to help you further we need to understand more about your particular debt situation. 

What's your full name & telephone number? 
Debbie: Debbie Slack 613-382-1199 
Jason: Thanks for the number. I will schedule a callback by one of our debt consultant. 

What's the best time to call? 
Debbie: Can you call me now? 
Jason: Its Sunday Debbie. I will schedule a callback tomorrow . After what time ? 
Debbie: 9 a.m. 
Jason: Okay sure 
Jason: Thank you for chatting Debbie, Good bye 

line

Best regards, 
Ankur Gupta 

“ “I trust everyone in this world, I just don't trust the devil inside them...”